/* Style Login */

.form-login {
    display: block !important;
    margin-top: 50px;
}

.login-logo {
    width: 95%;
    margin-bottom: 20px !important;
}

.print-logo {
    width: 75%;
    margin: auto 0px;
    /* margin-bottom: 10px !important; */
}

.print-action {
    justify-content: flex-end;
}

.navbar {
    height: 65px !important;
    min-height: 65px !important;
    background: #fff !important;
}

#content {
    margin-top: 65px !important;
}

.header-container .navbar-nav.theme-brand {
    height: 65px !important;
    border-right: 1px solid #248316 !important;
    background: #248316 !important;
}

.sidebar-wrapper {
    top: 65px !important;
}

#sidebar ul.menu-categories li.menu.active > .dropdown-toggle {
    background: #248316 !important;
}

#sidebar ul.menu-categories ul.submenu > li a:hover {
    color: #248316 !important;
}

#sidebar ul.menu-categories ul.submenu > li.active a {
    color: #248316 !important;
}

#sidebar
    ul.menu-categories
    li.menu:not(.active)
    > .dropdown-toggle[aria-expanded="true"] {
    background: #248316 !important;
}

.navbar .navbar-item .nav-item.user-profile-dropdown .nav-link svg {
    color: #333 !important;
}

.navbar .navbar-item .nav-item.dropdown.notification-dropdown .nav-link svg {
    color: #333 !important;
}

.breadcrumb-five .breadcrumb {
    margin: 12px 0px 0px 0px;
}

.widget-content-area {
    border: 1px solid #e0e6ed;
    box-shadow: 0 0 40px 0 rgb(94 92 154 / 6%);
    padding: 0px !important;
}

#sidebar ul.menu-categories li.menu ul.submenu > li.active a:before {
    background: #248316 !important;
}

.breadcrumb-five .breadcrumb li:not(:first-child):before {
    background: #248316 !important;
}

.breadcrumb-five .breadcrumb li.active a {
    color: #248316 !important;
}

.table > thead > tr > th {
    text-transform: capitalize !important;
}

div.dataTables_wrapper div.dataTables_info {
    color: #333 !important;
}

.page-item.active .page-link {
    background: #248316 !important;
    font-weight: bold;
}

div.dataTables_wrapper div.dataTables_paginate {
    float: right;
}

.table > thead > tr > th {
    color: #333 !important;
}

.table .btn {
    padding: 0.2375rem 1rem !important;
    font-weight: 500;
}

.padding-right-36 {
    padding-right: 36px;
}

.form-group label,
label {
    color: #1b2e4b !important;
}

.form-gender {
    padding-left: 40px !important;
}

.form-control::placeholder {
    color: #9ca3af;
}

/* Custom General */
/* .select2-container--open{
    z-index: 999999999 !important;
} */
/* .select2-dropdown{
    
} */

.flatpickr-calendar.open {
    z-index: 999999999 !important;
}

.user-profile .widget-content-area .user-info img {
    border-radius: 0 !important;
    box-shadow: none !important;
    width: 120px !important;
    height: 120px !important;
}

.user-profile .widget-content-area .user-info p {
    color: #333 !important;
}

.user-profile .widget-content-area .user-info-list ul.contacts-block {
    max-width: 100% !important;
}

@media (min-width: 576px) {
    .modal-dialog {
        max-width: 650px !important;
    }
}

.req {
    color: red !important;
}

.general-info .info .upload p {
    color: #248316 !important;
}

.hd-header-wrapper {
    padding: 67px 0 0 0 !important;
}

.hd-header-wrapper h4 {
    color: #248316;
}

.hd-tab-section .accordion .card .card-header div > div {
    color: #248316;
}

.hd-tab-section
    .accordion
    .card
    .card-header
    div
    > div[aria-expanded="true"]
    svg {
    color: #248316;
}

input[readonly], select[readonly], textarea[readonly]{
    color: #3b3f5c !important;
}

.w-icon { 
    color: #212121 !important;
    background-color: #ebedf2 !important;
}

.flatpickr-input[disabled]{
    color: #d9dde0 !important;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    background-color: #e11d47;
}

.sidebar-wrapper .profile-info .user-info {
    height: 125px !important;
}

#sidebar ul.menu-categories {
    padding: 17px 0 20px 0 !important;
}

.select2-container--disabled .select2-selection__rendered{
    background-color: #f1f2f3 !important;    
}

.table > thead,
.table.dataTable thead > tr > th {
    border-bottom: 0px !important;
}

.table.dataTable thead > tr > td,
.table.dataTable td.dataTables_empty {
    border: 1px solid #99999978;
}

.table.dataTable thead > tr > th, 
.table.dataTable > tbody > tr > td {
    border: 1px solid #99999978;
}

.table > tbody:before {
    line-height: 0;
}

.custom-control-label {
    cursor: pointer;
}

#tag-instutition {
    margin: 0px 22px;
    white-space: pre-line !important;
}

.sidebar-wrapper .profile-info {
    padding-bottom: 3px !important;
    height: 150px;
}

.action-receiver {
    margin-top: 40px;
    cursor: pointer;
}

@media (max-width: 767px) {
    .action-receiver {
        margin-top: 10px;
    }
}

#search-global{
    width: 360px;
}

.label-detail {
    font-weight: 600;
}

.btn-file {
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;   
    cursor: inherit;
    display: block;
}

.widget-activity-five .mt-container {
    height: 300px;
}

.table-bku td {
    color: #1b2e4b;
    padding-right: 20px;
}